drwxr-xr-x   2 ftp      ftp           512 Nov  4  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        183437 Mar 22  2008 leadership-1.jpg
-rw-r--r--   1 ftp      ftp        196053 Mar 22  2008 leadership-2.jpg
-rw-r--r--   1 ftp      ftp        210722 Mar 22  2008 leadership-3.jpg
-rw-r--r--   1 ftp      ftp        284650 Mar 22  2008 leadership-4.jpg
